PDA

View Full Version : Ruby doesnt work anymore :-(


Hase1
10-01-04, 12:46 PM
Ruby doesnt work anymore :-(

Has someone a solution the Ruby Techdemo and die Crowd doesnt work
anymore with ForceWare v66.70 and 66.72 with 66.51 Only the Crowddemo works with 3DAnalyser NV40 Demo Fix checked.

http://www.tommti-systems.de/main-Dateien/TOOLS/dontlinkthefile_3danalyzer-v234.rar

http://www.ati.com/developer/demos/rx800.html

honestjohn
10-01-04, 09:05 PM
In addition to Ruby not working, I've also had some strange crashes in Doom III I never had before. Went back to the 66.29's and all is well.

Just saw the 66.81's are up at the Nvidia FTP Site, gonna give those a try. I can't believe I haven't totally screwed up my system trying out all these drivers.

particleman
10-01-04, 09:07 PM
Ruby worked for me with 66.70

Hase1
10-02-04, 01:49 AM
It doesnt work ive testet serveral Driver only the 66.51 works with
die Crowd Demo the Ruby Not.

The 66.81 nothing works Ruby and Crowd i dont know whats the Problem ive tested also on a second Clean Installation on the second HD so there ist no
interfering with other software and i dont used Coolbits .

Both Techdemo give me the this Error in the error.txt i hope anyone or
http://www.tommti-systems.com themself could look into that SourceCode perhaps anyone finds a solution

//================================================== ===
// ATI Sushi Error Log Created 10/2/2004 8:27 am
//================================================== ===
[Main.cpp] (line 895): Exception caught - BAD NEWS!


My Specs
P4 2,6 Ghz Northwood 1GB RAM CorsairDDR400 MB:P4G8XDeluxe MSI 6800GT
WinXPSP2 DirectX9.0c v66.81 running.

K007
10-02-04, 02:28 AM
Wait they worked in the first place....how?

edit wow cool, it works with the 6800gt on 65.73 whql drivers

marsomega
10-02-04, 08:30 AM
In addition to Ruby not working, I've also had some strange crashes in Doom III I never had before. Went back to the 66.29's and all is well.

Just saw the 66.81's are up at the Nvidia FTP Site, gonna give those a try. I can't believe I haven't totally screwed up my system trying out all these drivers.

Me too. Any difference with the new 66.81's?

weeds
10-02-04, 11:19 AM
You guys need to download ruby bench, it has a replacement sushi.exe.
scroll down and youll see it.
http://www.tommti-systems.de/go.html?http://www.tommti-systems.de/main-Dateien/files.html

Or get it here,
http://www.hardwareoc.hu/index.php/p/download/st/.-download--teszt-3D-RubyBench.html

K007
10-02-04, 11:36 AM
Works fine on the 65.73 WHQL so here is Ruby...and a bad guy who i have no idea what his name was..but hes a bad guy..that i am certain :)

http://homepages.ihug.com.au/~umedha/BadGuy.jpg

http://homepages.ihug.com.au/~umedha/Ruby.jpg

mikedep333
10-02-04, 08:05 PM
Thx alot for posting this, I've been looking for an NV40 wrapper for ruby for a while. Anyway, I get the same error message with 66.81.

honestjohn
10-02-04, 08:15 PM
Me too. Any difference with the new 66.81's?

Nope. Still broken with the 66.81s. Think I'll write a nasty email to ATI and ask them why the hell I can't run the Ruby Demo on my 6800 GT anymore. :)

Guess I'll try the Ruby Benchmark if I'm desperate enough.

Uken
10-04-04, 09:37 AM
Ruby worked for me with 66.70

aghhh.. but not me.. should i check another opt in 3d analyzer?, because it works fine with the 65.73 forceware, i`m curently using 66.70.